<h3>{{ 'ExportHeader' | translate }}</h3>
<p>{{ 'ExportText' | translate }}</p>
<section class="example-section" [formGroup]="options">
  <p>
    <mat-checkbox color="primary" formControlName="publicData">{{ 'LeftMapTitle' | translate }}</mat-checkbox>
  </p>
  <p>
    <mat-checkbox color="primary" formControlName="protectedData">{{ 'RightMapTitle' | translate }}</mat-checkbox>
  </p>
  <p>
    <mat-checkbox color="primary" formControlName="metrics">{{ 'Metrics' | translate }}</mat-checkbox>
  </p>
</section>
<button mat-raised-button color="primary" mat-dialog-close (click)="downloadData()"
  [disabled]="!valid()">Download</button>
<button style="float: right;" mat-raised-button mat-dialog-close>{{ 'Close' | translate }}</button>
